# Class PlaylistRequestStartEvent

#### Hierarchy

- PlaylistEvent
  - PlaylistRequestStartEvent

#####
Index

### Constructors

constructor

### Properties

playlistInfo
type

## Constructors

### constructor

- new PlaylistRequestStartEvent(playlistInfo): PlaylistRequestStartEvent

- #### Parameters

  - playlistInfo: PlaylistInfo

  #### Returns PlaylistRequestStartEvent

  Inherited from PlaylistEvent.constructor

## Properties

### `Readonly` playlistInfo

playlistInfo: PlaylistInfo

Inherited from PlaylistEvent.playlistInfo

### `Readonly` type

type: "playlistrequeststart" = Events.PlaylistRequestStart

Overrides PlaylistEvent.type